All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::ProductQuantizer::PQDecoder16 Struct Reference

## Public Member Functions

| PQDecoder16 (const uint8_t *code, int nbits)
uint64_t | decode ()

## Public Attributes

const uint16_t * | code

## Detailed Description

Definition at line 229 of file ProductQuantizer.h.

The documentation for this struct was generated from the following files:

- /data/users/hoss/faiss/ProductQuantizer.h
- /data/users/hoss/faiss/ProductQuantizer.cpp